#desktop-header-container .align-items-center div:nth-child(1) {
  order: 2;
}
#desktop-header-container .align-items-center div:nth-child(2) {
  order: 3;
}
#desktop-header-container .align-items-center div:nth-child(3) {
  order: 4;
}
#desktop-header-container .align-items-center div:nth-child(4) {
  order: 1;
}
#desktop-header-container #blockcart-content div:nth-child(1) {
  order: 1;
}
#desktop-header-container #blockcart-content div:nth-child(2) {
  order: 2;
}
#desktop-header-container #blockcart-content div:nth-child(3) {
  order: 3;
}
#desktop-header-container #blockcart-content div:nth-child(4) {
  order: 4;
}
#amhellobarpro_hookdisplayTop,
.amhellobarpro_1 {
  width: 100%;
}
.header-top {
  padding-top: 0;
}
#amhellobarpro_hookdisplayTop {
  margin-bottom: 20px;
}
#desktop_logo {
  width: 150px;
}
.copyright-img img {
  width: 170px;
}

#authentication #content.page-content {
  border: none;
}

.nav-pills .nav-link.active {
  display: none;
}
.nav-pills .nav-link,
.nav-pills .show > .nav-link {
  background: transparent;
}
.title-link-tab {
  font-size: 16px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 20px;
  text-align: center;
  font-weight: 600;
}
#pills-profile-tab,
#pills-home-tab {
  text-align: center;
}
.span-link-tab {
  background: #FFCE94;
  color: #000000;
  text-transform: uppercase;
  padding: 5px 4rem;
  text-align: center;
}

.content-tab{
  padding-top: 5rem;
  color: #000000;
}
.title-tab-gen{
  color: #555555!important;
  text-transform: uppercase;
}
.text-account-cur{
  text-align: center;
  max-width: 60%;
  margin: auto;
  font-size: 16px;
}
.text-min-font{
  font-size: 10px;
  text-align:center;
  max-width: 50%;
  margin: auto;
  line-height: 12px;
}
.register-content > div:last-child{
  border-left: 1px solid black;

}
.register-content > div.col-md-6{
  padding-top: 50px;
  padding-bottom: 50px;
}
.title-account-cr{
  font-weight: bold;
  text-transform: uppercase;
}
.a-link-btn {
  background: #000000;
  color: #ffffff!important;
  text-transform: uppercase;
  padding: 5px 4rem;
  text-align: center;
}

.nav-link {
  color: #000;
}
.btn-mayorista {
  padding: 40px;
}
.svg-login {
  width: 60px;
}

/**** HEADER ****/
/*HelloBar*/
#desktop-header .amhellobarpro-description,
#desktop-header .amhellobarpro-description > p {
  margin-bottom: 0 !important;
}

/**** HOME ****/
.home_block_link a:link:not(.nav-link):not(.btn) {
  color: #fff;
}

/**** CHECKOUT ****/
.checkout-mayorista a {
  font-weight: 700;
  text-decoration: underline;
}

/*Payment*/
.paypal_payment .custom-radio {
  margin-right: 6px;
}

.pp__pl-2.pp__d-table-cell {
  margin-left: 15px;
}

.pp__pl-2.pp__d-table-cell a {
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .login-card {
    margin: 10px;
  }
  .btn-mayorista {
    padding: 10px;
  }
  .svg-login {
    width: 50px;
  }
  .a-link-btn{
    padding: 5px 1rem;
  }
  .text-account-cur{
    max-width: 100%;
    font-size: 12px;
  }
  .text-min-font{
    max-width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .header-nav .language-name,
  .header-nav .wishlist-label {
    display: none;
  }
}
#category .product-list-subcategories .subcategory-image {
  display: none;
}

#category .product-list-subcategories .subcategory-name {
  font-size: 1.2rem;
}

.product-miniature-default .price-countdown{
  background: #ffffff;
  border: 1px solid;
  color: #000000;
}
.btn-product-list.add-to-cart .fa-shopping-bag{
  display:none;

}
.btn-product-list.add-to-cart{
  padding: 0.3928571429rem 2.25rem;
}
.product-flag.new{
  background: none;
  color: #373737;
  text-transform: uppercase;
}
.price-countdown-title .fa-clock-o{
  display: none;
}
.product-list-subcategories .col-6.col-md-3.col-lg-2 {
    margin-bottom: 35px;
}
.big-sus{
  font-size: 18px;
  font-weight: bold
}
.product-pack-price{
  display: none;
}
.cart-summary {
  top: 4rem;
  position: sticky;
}
.customer-easy .input-vat_number, .customer-easy .small-vat_number{
  display:none;
}
#sticky-elements > div{
  position: absolute;
  z-index: 4995;
  top: 50%;
  transform: translateY(-50%);
}
#sticky-elements > div:first-child{
  right: 1rem;
}
#sticky-elements > div:nth-child(2){
  right: calc(2rem + 45px);
}
#sticky-elements > div:last-child{
  right: calc(3rem + 45px + 45px);
}
#sticky-elements  #header-user-btn span, #sticky-elements  #header-search-btn span{
  display: none;
}
.color.texture {
  width: 4.5rem !important;
  height: 4.5rem !important;
  border-radius: 5px;
  overflow: hidden;
  border-color: orange !important;
  background-repeat: no-repeat;
  background-position: center;
}
.product-variants .color, .product-variants .input-color{
  width: 4.5rem;
  height: 4.5rem;
  line-height: 2rem;
}